@charset "UTF-8";
/*共通*/
.sp-br-visible {
  display: inline-block;
}

.pc-br-visible {
  display: none;
}

.sp-visible {
  display: block;
}

.pc-visible {
  display: none;
}

.tab-br-visible {
  display: none;
}

@media screen and (min-width: 560px) and (max-width: 768px) {
  .tab-br-visible {
    display: inline-block !important;
  }
}
@media screen and (min-width: 768px) {
  .tab-br-visible {
    display: none;
  }

  .sp-br-visible {
    display: none;
  }

  .pc-br-visible {
    display: inline-block;
  }

  .sp-visible {
    display: none;
  }

  .pc-visible {
    display: block;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/*-- theme scss --*/
/* Slider */
.slick-loading .slick-list {
  max-width: 125px;
}

@media screen and (min-width: 769px) {
  .slick-loading .slick-list {
    max-width: 260px;
  }
}
/* Icons */
@font-face {
  font-family: "slick";
  font-weight: normal;
  font-style: normal;
}
/* Arrows */
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0;
}

.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  opacity: 0.75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}

[dir=rtl] .slick-prev {
  right: -25px;
  left: auto;
}

.slick-prev:before {
  content: "←";
}

[dir=rtl] .slick-prev:before {
  content: "→";
}

.slick-next {
  right: -25px;
}

[dir=rtl] .slick-next {
  right: auto;
  left: -25px;
}

.slick-next:before {
  content: "→";
}

[dir=rtl] .slick-next:before {
  content: "←";
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: black;
}

/*共通*/
.breadcrumb {
  width: 100%;
  margin-left: 0;
  display: none;
}

.search-result-title {
  display: none;
}

.pt_product-search-result #secondary {
  display: none;
}

.pt_product-search-result .primary-content {
  margin-left: 0px;
  width: 100%;
}

.pt_product-search-result .primary-content {
  margin-top: 0;
}

ul {
  padding: 0;
}

h1, h2, h3, h4 {
  margin: 0;
}

/*今週の人気ランキング*/
.content-asset .home li {
  list-style: none;
}
.content-asset .home .btn {
  color: #403e36;
  text-align: center;
}
.content-asset .home-note {
  margin-left: 5.3vw;
  margin-right: 5.3vw;
  padding-top: 1.3vw;
  margin-top: 0;
  width: auto;
}
.content-asset .home-note.is-wide {
  margin-left: 0;
  margin-right: 0;
}
.content-asset .home-note__text {
  font-size: 12px;
  letter-spacing: 0em;
  line-height: 1.2;
  font-weight: 400;
  width: 100%;
}

.content-asset .home-ranking {
  overflow: hidden;
}
.content-asset .home-ranking .sp-br-visible {
  display: inline;
}
.content-asset .home-ranking .sp-320br-visible {
  display: none;
}
@media screen and (max-width: 320px) {
  .content-asset .home-ranking .sp-320br-visible {
    display: inline;
  }
}
.content-asset .home-ranking img {
  height: auto;
  max-width: 100%;
}
.content-asset .home-ranking-inner .slick-list {
  overflow: visible;
}
.content-asset .home-ranking-inner .slick-prev {
  left: 5.3vw;
  top: calc(50% - 10px);
  z-index: 10;
}
.content-asset .home-ranking-inner .slick-prev:before {
  width: 7.3vw;
  height: 7.3vw;
  border-left: 1px solid #0d3f90;
  border-bottom: 1px solid #0d3f90;
  transform: rotate(45deg);
  content: "";
  display: inline-block;
}
.content-asset .home-ranking-inner .slick-next {
  right: 5.3vw;
  top: calc(50% - 10px);
  z-index: 10;
}
.content-asset .home-ranking-inner .slick-next:before {
  width: 7.3vw;
  height: 7.3vw;
  border-right: 1px solid #0d3f90;
  border-bottom: 1px solid #0d3f90;
  transform: rotate(-45deg);
  content: "";
  display: inline-block;
  position: absolute;
  left: -1.4vw;
  top: -0.7vw;
}
.content-asset .home-ranking-innerTtl {
  text-align: left;
  padding: 5.3vw 0;
  margin-left: 5.3vw;
}
.content-asset .home-ranking-innerSubTtl {
  background: #0d3f90;
  text-align: center;
  color: #fff;
  border-radius: 5px 5px 0 0;
  padding: 1.3vw 0;
  margin-left: 5.3vw;
  margin-right: 5.3vw;
}
.content-asset .home-ranking-innerList {
  margin-bottom: 60px;
}
.content-asset .home-ranking-innerItem {
  text-align: center;
  outline: none;
  list-style: none;
}
.content-asset .home-ranking-innerItem.has-line .top-ranking-innerItem-case {
  border: 2px solid #efefef;
  margin-right: 2.6vw;
  margin-left: 2.6vw;
  padding-top: 5.3vw;
  padding-bottom: 5.3vw;
}
.content-asset .home-ranking-innerItem.has-line .btn {
  border: 2px solid #0d3f90;
  height: 10.6vw;
  border-radius: 1vw;
}
.content-asset .home-ranking-innerItemImg {
  text-align: center;
  margin-left: 2.6vw;
  margin-right: 2.6vw;
}
.content-asset .home-ranking-innerItemImg img {
  margin-left: auto;
  margin-right: auto;
}
.content-asset .home-ranking-innerItemImg.is-rank-01:before {
  content: "";
  width: 9.3vw;
  height: 6.6vw;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
  background: url(../../../images/common/ico-no01.png) no-repeat center center;
  background-size: 100% auto;
}
.content-asset .home-ranking-innerItemImg.is-rank-02:before {
  content: "";
  width: 9.3vw;
  height: 6.6vw;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
  background: url(../../../images/common/ico-no02.png) no-repeat center center;
  background-size: 100% auto;
}
.content-asset .home-ranking-innerItemImg.is-rank-03:before {
  content: "";
  width: 9.3vw;
  height: 6.6vw;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
  background: url(../../../images/common/ico-no03.png) no-repeat center center;
  background-size: 100% auto;
}
.content-asset .home-ranking-innerItemText {
  display: flex;
  justify-content: center;
  align-items: center;
}
.content-asset .home-ranking-innerItemText a {
  color: #333;
  font-size: 14px;
  font-weight: bold;
}
.content-asset .home-ranking-innerItemBtn {
  margin-right: 3.3vw;
  margin-left: 3.3vw;
}
.content-asset .home-ranking-innerItemBtn .btn {
  display: flex;
  justify-content: center;
  align-items: center;
}
.content-asset .home-ranking-innerItemBtn .btn .btn-text {
  font-size: 11px;
  font-weight: bold;
}
@media screen and (min-width: 480px) {
  .content-asset .home-ranking-innerItemBtn .btn .btn-text {
    font-size: 14px;
  }
}
.content-asset .home-ranking-innerItemBtn .btn .btn-text:before {
  content: "";
  display: inline-block;
  margin-right: 1.3vw;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #0d3f90;
}

@media screen and (min-width: 768px) {
  .breadcrumb {
    width: 100%;
    margin-left: 0;
  }

  /*今週の人気ランキング*/
  .content-asset .home {
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
  }
  .content-asset .home-ranking {
    overflow: visible;
    padding-top: 40px;
  }
  .content-asset .home-ranking .sp-br-visible {
    display: none;
  }
  .content-asset .home-ranking-inner {
    margin-left: auto;
    margin-right: auto;
    max-width: 950px;
  }
  .content-asset .home-ranking-innerTtl {
    text-align: left;
    padding: 25px 0;
    margin-left: auto;
  }
  .content-asset .home-ranking-innerSubTtl {
    border-radius: 10px 10px 0 0;
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1;
    font-weight: 600;
    padding: 13px 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 35px;
  }
  .content-asset .home-ranking-innerList {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
  }
  .content-asset .home-ranking-innerItem {
    width: 32%;
    padding-top: 0;
    padding-bottom: 25px;
  }
  .content-asset .home-ranking-innerItem.has-line .top-ranking-innerItem-case {
    border: 2px solid #efefef;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .content-asset .home-ranking-innerItem.has-line .btn {
    border: 2px solid #0d3f90;
    height: 40px;
    border-radius: 4px;
  }
  .content-asset .home-ranking-innerItem:nth-child(n+2) {
    margin-left: 3%;
  }
  .content-asset .home-ranking-innerItemImg {
    margin-left: 25%;
    margin-right: 25%;
    transition: all 0.4s ease;
  }
  .content-asset .home-ranking-innerItemImg:hover {
    opacity: 0.5;
  }
  .content-asset .home-ranking-innerItemImg.is-rank-01:before {
    content: "";
    width: 40px;
    height: 30px;
  }
  .content-asset .home-ranking-innerItemImg.is-rank-02:before {
    content: "";
    width: 40px;
    height: 30px;
  }
  .content-asset .home-ranking-innerItemImg.is-rank-03:before {
    content: "";
    width: 40px;
    height: 30px;
  }
  .content-asset .home-ranking-innerItemText a {
    color: #333;
    font-size: 15px;
    line-height: 1.43;
    transition: all 0.4s ease;
  }
  .content-asset .home-ranking-innerItemText a:hover {
    opacity: 0.5;
  }
  .content-asset .home-ranking-innerItemBtn {
    margin-left: auto;
    margin-right: auto;
    max-width: 195px;
  }
  .content-asset .home-ranking-innerItemBtn .btn {
    height: 38px;
    transition: all 0.4s ease;
  }
  .content-asset .home-ranking-innerItemBtn .btn:hover {
    background: #0d3f90;
  }
  .content-asset .home-ranking-innerItemBtn .btn:hover .btn-text {
    color: #fff;
  }
  .content-asset .home-ranking-innerItemBtn .btn:hover .btn-text:before {
    border-color: transparent transparent transparent #fff;
  }
  .content-asset .home-ranking-innerItemBtn .btn .btn-text {
    font-size: 11px;
    padding: 8px 0;
    border-radius: 3px;
    transition: all 0.4s ease;
  }
  .content-asset .home-ranking-innerItemBtn .btn .btn-text:before {
    transition: all 0.4s ease;
    content: "";
    display: inline-block;
    margin-right: 5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 6px;
    border-color: transparent transparent transparent #0d3f90;
  }
  .content-asset .home .btn .btn-img {
    transition: all 0.4s ease;
  }
  .content-asset .home .btn:hover .btn-img {
    opacity: 0.6;
  }

  /*バナー一覧*/
  .content-asset .home-banners {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 768px) and (-ms-high-contrast: none) {
  *::-ms-backdrop, .aj-text {
    position: relative;
    top: 3px;
  }

  /* IE11 */
}
@media screen and (min-width: 768px) {
  .is-ie .aj-text:after {
    top: -2px;
  }
}